blockquote,button,figure,h1,h2,h3,h4,h5,h6,ol,p,ul{margin:0;padding:0}
#gallery #rep-page-header svg,#gallery #rep-page-nav-toggle svg{fill:#fff}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(8,123,187,.1)}
ul{list-style-type:none}
h1,h2,h3,h4,h5,h6{font-size:inherit}
strong{font-weight:500}
a,button{color:inherit}
button{overflow:visible;border:0;font:inherit;-webkit-font-smoothing:inherit;letter-spacing:inherit;background:0 0;cursor:pointer}
::-moz-focus-inner{padding:0;border:0}
:focus{outline:0}
table{border-collapse:collapse;border-spacing:0}
img{border:none}
*{-webkit-box-sizing:border-box;box-sizing:border-box}
#editorial-Top,.has_top #adv-Top{margin:0 auto;text-align:center}
#adv-Middle3,.has_middle1 #adv-Middle1,.has_middle2 #adv-Middle2,.has_x40 #adv-x40{margin-bottom:15px}
#adv-Piede,#adv-TopLeft,#editorial-TopLeft{background:#fff;margin:0 auto;border-left:1px solid #999;border-right:1px solid #999}
.has_middle1-hr #adv-Middle1-hr,.has_middle2-hr #adv-Middle2-hr,.has_middle3-hr #adv-Middle3-hr,.has_middle4-hr #adv-Middle4-hr,.has_middle5-hr #adv-Middle5-hr,.has_middle6-hr #adv-Middle6-hr,.has_middle7-hr #adv-Middle7-hr,.has_middle8-hr #adv-Middle8-hr,.has_middle9-hr #adv-Middle9-hr{margin:8px auto 24px}
#adv-Middle2,#adv-Middle3,#adv-Rect1,#adv-Rect2,#adv-Rect3{margin:0 0 24px}
#adv-TabR{margin-left:8px;margin-right:8px}
#adv-TabR img{width:auto}
#editorial-Middle1,#editorial-Top,#editorial-TopLeft,.has_boxp #adv-BoxP,.has_middle1 #adv-Middle1,.has_middle1-hr #adv-Middle1-hr,.has_middle2 #adv-Middle2,.has_middle2-hr #adv-Middle2-hr,.has_middle3 #adv-Middle3,.has_middle3-hr #adv-Middle3-hr,.has_middle4-hr #adv-Middle4-hr,.has_middle5-hr #adv-Middle5-hr,.has_middle6-hr #adv-Middle6-hr,.has_middle7-hr #adv-Middle7-hr,.has_middle8-hr #adv-Middle8-hr,.has_middle9-hr #adv-Middle9-hr,.has_piede #adv-Piede,.has_top1 #adv-Top1,.has_top2 #adv-Top2,.has_topleft #adv-TopLeft,.has_x36 #adv-x36,.has_x37 #adv-x37,.has_x38 #adv-x38,.has_x39 #adv-x39,.has_x40 #adv-x40,body:not(.has_domination).has_top #adv-Top{background-color:#f7f7f7;padding:0 0 12px}
#editorial-Middle1:before,#editorial-Top:before,#editorial-TopLeft:before,.has_boxp #adv-BoxP:before,.has_middle1 #adv-Middle1:before,.has_middle1-hr #adv-Middle1-hr:before,.has_middle2 #adv-Middle2:before,.has_middle2-hr #adv-Middle2-hr:before,.has_middle3 #adv-Middle3:before,.has_middle3-hr #adv-Middle3-hr:before,.has_middle4-hr #adv-Middle4-hr:before,.has_middle5-hr #adv-Middle5-hr:before,.has_middle6-hr #adv-Middle6-hr:before,.has_middle7-hr #adv-Middle7-hr:before,.has_middle8-hr #adv-Middle8-hr:before,.has_middle9-hr #adv-Middle9-hr:before,.has_piede #adv-Piede:before,.has_top1 #adv-Top1:before,.has_top2 #adv-Top2:before,.has_topleft #adv-TopLeft:before,.has_x36 #adv-x36:before,.has_x37 #adv-x37:before,.has_x38 #adv-x38:before,.has_x39 #adv-x39:before,.has_x40 #adv-x40:before,body:not(.has_domination).has_top #adv-Top:before{content:"adv";display:block;font-size:11px;line-height:22px;color:#999;text-align:center}
@font-face{font-family:'Eugenio Sans Text';src:url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-sans-text-regular.eot);src:url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-sans-text-regular.eot?#iefix) format('embedded-opentype'),url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-sans-text-regular.woff2) format('woff2'),url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-sans-text-regular.woff) format('woff');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Eugenio Sans Text';src:url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-sans-text-medium.eot);src:url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-sans-sans-text-medium.eot?#iefix) format('embedded-opentype'),url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-sans-text-medium.woff2) format('woff2'),url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-sans-text-medium.woff) format('woff');font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:'Eugenio Serif';src:url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-serif-medium.eot);src:url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-serif-medium.eot?#iefix) format('embedded-opentype'),url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-serif-medium.woff2) format('woff2'),url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-serif-medium.woff) format('woff');font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:'Eugenio Text';src:url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-text-regular.eot);src:url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-text-regular.eot?#iefix) format('embedded-opentype'),url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-text-regular.woff2) format('woff2'),url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-text-regular.woff) format('woff');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Eugenio Text';src:url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-text-medium.eot);src:url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-text-medium.eot?#iefix) format('embedded-opentype'),url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-text-medium.woff2) format('woff2'),url(//www.repstatic.it/cless/common/stable/font/eugenio/eugenio-text-medium.woff) format('woff');font-weight:500;font-style:normal;font-display:swap}
.lazyload,:not(iframe).lazyloading{opacity:.5;background:#efefef}
.lazyloaded{opacity:1;-webkit-transition:opacity .2s;transition:opacity .2s}
body{margin:0;text-shadow:1px 1px 1px rgba(0,0,0,.004);text-rendering:optimizeLegibility;font-family:'Eugenio Sans Text','Helvetica Neue',Helvetica,sans-serif;font-size:16px;line-height:1;text-align:left;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust:none;text-rendering:optimizeLegibility;overflow-x:hidden;background-color:#262a33}
a{text-decoration:none;-webkit-transition:.2s ease-out;transition:.2s ease-out}
.assistive-text{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
[class*=r-icon-]{display:inline-block;stroke-width:0;stroke:currentColor;fill:currentColor;vertical-align:middle}
.responsive-video,.video-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden}
.responsive-video iframe,.responsive-video img,.responsive-video video,.video-embed{position:absolute;top:0;left:0;width:100%;height:100%}
.main-nav{margin:0 auto;background:#fff;position:relative;font-size:12px;line-height:40px;height:40px;border-bottom:1px solid #999}
.main-nav ul{display:-webkit-box;display:-ms-flexbox;display:flex;vertical-align:middle}
.main-nav li{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center;white-space:nowrap}
.main-nav li a{display:block;padding-left:12px;padding-right:12px;text-transform:uppercase;color:#1a1a1a}
.main-nav li a:hover{background-color:#eaf4ff}
.main-nav.has-search nav{margin-right:42px}
.main-nav__search__button{position:absolute;right:12px;top:8px}
.main-nav__search__button svg{width:24px;display:block;background:#fff}
.main-nav__search__form{display:none}
.main-nav__search__form.is-visible{display:block;position:absolute;width:100%;left:0;background:#fff;z-index:1;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:12px 0;text-align:center}
.main-nav__search__input{width:80%;padding:8px 12px;font-family:inherit;border:none;border-bottom:1px solid #333}
.dossier-header__brand-logo,.gallery__header__title h1,.header_logo{font-family:'Eugenio Serif',Georgia,Times,'Times New Roman',serif;line-height:1}
.gallery__header__content,.related-articles{border-top:1px solid #66696f}
.gallery__header__content,.gallery__related{border-bottom:1px solid #66696f}
.main-nav__search__submit{width:24px;height:24px;position:relative;right:32px;top:8px}
.dossier-header{margin:0 auto;background:#fff}
.dossier-header__content{position:relative}
.dossier-header__graphic,.header_graphic{padding-bottom:15.07%;display:block;position:relative;height:0;overflow:hidden}
.vf-share-bar.vf-share-bar-truncate .vf-share-show-more,.vf-tray-trigger--floating{display:none!important}
.dossier-header__graphic img,.header_graphic img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:inherit}
.gallery__header,.gallery__header__media{position:relative}
.dossier-header__brand-logo,.header_logo{padding:24px 0;font-weight:400;margin:0;text-align:center}
.viafoura{--background-color:transparent!important}
.vf-share-bar{padding:0!important}
.vf-share-bar li{margin:0 10px 0 0!important}
.vf-share-bar .vf-share-icon{text-decoration:none;background:#e7e7e7!important;border-radius:2px;color:#000;font-size:16px!important;line-height:32px!important;width:32px!important;height:32px!important}
.vf-share-bar .vf-share-icon:hover{background:#363333;color:#fff}
.vf-share-bar .vf-share-icon:before{color:#000!important}
.vf-share-bar [data-network=facebook] .vf-share-icon:hover{background:#43609c!important}
.vf-share-bar [data-network=twitter] .vf-share-icon:hover{background:#3cceff!important}
.vf-share-bar [data-network=linkedin] .vf-share-icon:hover{background:#3072b0!important}
.vf-share-bar [data-network=pinterest] .vf-share-icon:hover{background:#cb2027!important}
.vf-share-bar [data-network=email] .vf-share-icon:hover{background:#666!important}
.vf-share-bar [data-network=whatsapp] .vf-share-icon:hover{background:#49cf06!important}
.vf-share-bar .vf-share-icon:hover::before{color:#fff!important}
.vf-share-bar.vf-share-bar-truncate li:nth-child(n+4){display:inline-block!important}
body.has_domination .gallery{margin:0 auto;background-color:#262a33}
.gallery{color:#fff;margin-bottom:32px}
.gallery__header__title h1,.gallery__wrapper{margin:0 auto;padding:16px;max-width:996px}
#gallery #rep-page-header{background:#262a33;color:#fff}
#gallery .rep-page-header__content{border-bottom:1px solid #353b46}
#gallery .rep-page-header__search input{background:#484f5f;border:1px solid #24272e;color:#fff}
#gallery .rep-page-header__search input::-webkit-input-placeholder{color:#fff}
#gallery .rep-page-header__search input::-moz-placeholder{color:#fff}
#gallery .rep-page-header__search input:-ms-input-placeholder{color:#fff}
#gallery .rep-page-header__search input::-ms-input-placeholder{color:#fff}
#gallery .rep-page-header__search input::placeholder{color:#fff}
#gallery #rep-page-nav{background:#262a32;border-left:none;border-right:none}
#gallery #rep-page-nav .rep-page-header-nav__list li.is-active a{color:#262a32}
#gallery #rep-page-nav .rep-page-header-nav__list li a{color:#fff}
#gallery #rep-page-nav .rep-page-header-nav__list li a:hover{background-color:#545d6b}
#gallery #rep-page-nav-toggle{color:#fff}
.gallery__header__media picture{display:block;position:relative;height:0;overflow:hidden}
.gallery__header__media picture img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:inherit}
.gallery__header__media:after{content:"";position:absolute;bottom:0;left:0;right:0;height:50%;background-image:-webkit-gradient(linear,left top, left bottom,color-stop(9%, rgba(0,0,0,0)),to(#000));background-image:linear-gradient(180deg,rgba(0,0,0,0) 9%,#000 100%)}
.gallery__header__title{position:absolute;bottom:0;left:0;right:0}
.gallery__content,.gallery__related__media{position:relative}
.gallery__header__title h1{font-size:42px;font-weight:500}
.gallery__header__content .gallery__summary{font-size:18px;font-weight:400;line-height:1.4}
.gallery__header__content .gallery__summary a{color:#4b88ca}
.gallery__header__content .gallery__summary a:hover{color:#3e61bf}
.gallery__summary{font-size:15px;line-height:1.4;margin-bottom:16px}
.gallery__meta{font-weight:500;font-size:14px}
.gallery__author{display:block;font-family:'Eugenio Text',Georgia,Times,'Times New Roman',serif;margin-right:10px}
.gallery__date{font-family:'Eugenio Sans Text','Helvetica Neue',Helvetica,sans-serif}
.gallery__related__media picture{display:block;position:relative;height:0;overflow:hidden}
.gallery__related__media picture img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:inherit}
.gallery__related__media:hover{cursor:-webkit-zoom-in;cursor:zoom-in}
.gallery__related__media__affordance{position:absolute;z-index:1;bottom:12px;right:12px;height:42px;width:42px;background-color:rgba(0,0,0,.8);border-radius:50%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;pointer-events:none;cursor:-webkit-zoom-in;cursor:zoom-in}
.gallery__related__media__affordance svg{width:14px;height:14px}
.related-article__media picture,.related-gallery__media picture{padding-bottom:56.25%;position:relative;height:0;overflow:hidden}
.related-galleries{position:relative}
.related-galleries__wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.related-galleries__label{font-size:22px;color:#fff;display:block;margin-bottom:16px}
.related-gallery__media{position:relative;margin-bottom:12px}
.related-gallery__media picture,.related-gallery__media>a{display:block}
.related-gallery__media picture img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:inherit}
.related-gallery__media figcaption{display:none;visibility:hidden}
.related-gallery__overtitle{display:block;font-size:14px;font-weight:900;color:#fff;text-transform:uppercase;margin-bottom:6px}
.related-gallery__title{font-size:19px;font-weight:900;line-height:1.2;color:#fff;margin-bottom:4px}
.related-articles{position:relative}
.related-articles__wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.related-articles__label{font-size:22px;color:#fff;display:block;margin-bottom:16px}
.related-article__overtitle{display:block;font-size:14px;font-weight:900;color:#fff;text-transform:uppercase;margin-bottom:6px}
.related-article__title{font-size:17px;font-weight:900;line-height:1.2;color:#fff;margin-bottom:4px}
.related-article__summary{display:block;font-family:'Eugenio Serif',Georgia,Times,'Times New Roman',serif;font-weight:400;font-size:18px;line-height:22px;margin-bottom:4px;color:#686868}
.related-article__author{color:#fff;font:italic 500 14px/1 Georgia,Times,'Times New Roman',serif!important;margin-top:8px}
.related-article__author span{color:#fff}
.related-article__links{display:none;visibility:hidden}
.related-article__media{position:relative;margin-bottom:12px}
.related-article__media picture,.related-article__media>a{display:block}
.related-article__media picture img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:inherit}
.related-article__media figcaption{display:none;visibility:hidden}
#gd-lightbox{background-color:rgba(0,0,0,.9);-webkit-animation:.2s FadeIn;animation:.2s FadeIn;position:fixed;z-index:1000003;top:0;left:0;right:0;bottom:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
#gd-lightbox img{max-width:996px}
#gd-lightbox img:hover{cursor:-webkit-zoom-out;cursor:zoom-out}
@media screen and (min-width:768px) and (max-width:1539px){
#adv-Piede,#adv-TopLeft,#editorial-TopLeft,.dossier-header,.main-nav,body.has_domination .gallery{max-width:996px}
div[id$="-hr"],div[id$="-hr-page"]{margin-left:-16px!important;margin-right:-16px!important}
}
@media screen and (min-width:768px){
.related-articles__wrapper,.related-galleries__wrapper{margin-left:-12px;margin-right:-12px}
.related-article,.related-gallery{padding-left:12px;padding-right:12px}
.related-article__title,.related-gallery__title{margin-bottom:6px}
.main-nav{border-left:1px solid #999;border-right:1px solid #999}
.main-nav__search__input{width:60%}
.dossier-header__content{border-bottom:2px solid #000}
.dossier-header__brand-logo,.header_logo{font-size:54px}
.gallery__header__media picture{padding-bottom:56.25%}
.related-galleries__label{-ms-flex-preferred-size:100%;flex-basis:100%}
.related-gallery{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;max-width:33.33333333%}
.related-articles__label{-ms-flex-preferred-size:100%;flex-basis:100%}
.related-article{-ms-flex-preferred-size:25%;flex-basis:25%;max-width:25%}
}
@media screen and (min-width:768px) and (max-width:1023px){
.gallery__related__content{margin-bottom:16px}
}
@media screen and (min-width:1024px){
#social-share-top{margin-top:16px}
.gallery__header__content .gallery__summary{-ms-flex-preferred-size:66.66666667%;flex-basis:66.66666667%;padding-left:16px;-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}
.is-ie .gallery__header__content .gallery__summary{max-width:66.66666667%}
.is-ie .gallery__header__content .gallery__meta,.is-ie .gallery__related__content{max-width:33.33333333%}
.gallery__header__content .gallery__meta{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;padding-right:16px;-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
.gallery__wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:24px;border-left:1px solid #66696f;border-right:1px solid #66696f}
.gallery__author{margin-bottom:16px}
.gallery__related__content{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;padding-right:16px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.gallery__related__content .gallery__counter{margin-top:auto}
.gallery__related__media{-ms-flex-preferred-size:66.66666667%;flex-basis:66.66666667%;padding-left:16px}
.is-ie .gallery__related__media{max-width:66.66666667%}
}
@media screen and (min-width:1540px){
#adv-Piede,#adv-TopLeft,#editorial-TopLeft,.dossier-header,.gallery__wrapper,.main-nav,body.has_domination .gallery{max-width:1260px}
body.has_domination{background-size:2370px!important}
body.has_domination #adv-Top{padding-bottom:15px}
#wrapper-adv{max-width:1260px!important;width:auto!important}
div[id$="-hr"],div[id$="-hr-page"]{margin-left:-24px!important;margin-right:-24px!important}
.gallery__header__title h1{max-width:1260px;font-size:64px;padding:24px}
}
@media screen and (max-width:1023px){
.main-nav:not(.has-search){position:relative;white-space:nowrap;margin:0 -16px;padding:0 16px}
.main-nav:not(.has-search):after{content:"";background:-webkit-gradient(linear,left top, right top,color-stop(0, rgba(255,255,255,0)),to(#fff));background:linear-gradient(90deg,rgba(255,255,255,0) 0,#fff 100%);position:absolute;z-index:2;width:50px;right:0;top:0;bottom:0}
.main-nav nav{overflow-x:auto}
#social-share-top{margin-left:auto}
.gallery__header__content .gallery__meta{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-top:1px solid #66696f;padding:16px 16px 0;margin:0 -16px}
.gallery__related__content{margin-top:16px;position:relative}
.gallery__related__content .gallery__counter{display:block;text-align:right;font-size:14px}
}
@media screen and (max-width:767px){
#editorial-Middle1,#editorial-Top,.has_middle1 #adv-Middle1,.has_middle2 #adv-Middle2,.has_top #adv-Top{background:#f7f7f7;text-align:center}
#adv-Top,body:not(.native):not(.has_middle1) #advHook-Middle1{background-image:url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' width='40' height='40'%3E%3Cdefs /%3E%3Cpath fill='%23d8d8d8' fill-rule='evenodd' d='M8.833 4h.234c1.7 0 2.133.86 2.133 2.927C11.2 8.995 10.767 9.6 9 9.6h-.2V4h.033zm2.294 6.09c2.236-.438 3.259-1.597 3.259-3.257 0-2.255-1.566-3.633-4.761-3.633H4.8v.658c.99.062 1.086.376 1.086 1.315v9.991c0 .908-.223 1.222-1.086 1.316v.657h5.208v-.657c-.862-.063-1.086-.408-1.086-1.316v-4.76h.287c.671 0 1.215.25 1.406.845.288.971.288 3.038.671 4.385.384 1.253 1.31 1.566 2.493 1.566.926 0 1.565-.282 1.821-.438l-.032-.658c-.799.188-1.118-.125-1.47-2.35-.351-2.41-1.182-3.288-2.971-3.664zM2 0h16a2 2 0 012 2v16a2 2 0 01-2 2H2a2 2 0 01-2-2V2a2 2 0 012-2zm-.2.8h16.4a1 1 0 011 1v16.4a1 1 0 01-1 1H1.8a1 1 0 01-1-1V1.8a1 1 0 011-1z' /%3E%3C/svg%3E");background-position:center;background-repeat:no-repeat;background-color:#f7f7f7;padding:22px 0 12px!important;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#adv-Top:before,body:not(.native):not(.has_middle1) #advHook-Middle1:before{content:"adv";display:block;font-size:11px;line-height:22px;color:#999;text-align:center;position:absolute;top:0;left:0;right:0;z-index:1000}
#adv-Top{min-height:134px}
body:not(.native):not(.has_middle1) #advHook-Middle1{position:relative;min-height:284px;margin-bottom:15px}
.main-nav{padding-left:4px}
.dossier-header__brand-logo,.header_logo{font-size:26px}
.gallery__header__media picture{padding-bottom:calc((519/390)*100%)}
.gallery__related .gallery__wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.gallery__related .gallery__related__content{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}
.gallery__related .gallery__related__media{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
.related-article,.related-gallery{margin-bottom:16px}
}
@-webkit-keyframes FadeIn{
from{opacity:0}
to{opacity:1}
}
@keyframes FadeIn{
from{opacity:0}
to{opacity:1}
}